/** Shopify CDN: Minification failed

Line 1066:9 Unexpected "and"
Line 1071:11 Unexpected "and"
Line 1072:44 Expected identifier but found ","

**/
.common-pc--hide {
  display: none;
}
.common-small--hide {
  display: block;
}
.common-pad--show {
  display: none;
}

.rany-style {
  font-family: var(--rany-style);
}
.rany-bold {
  font-family: var(--rany-style);
}
.common-bgz-inner{
  display: flex;
  justify-content: space-between;
 
}

.common-bgz-inner .left-box{
  width: 47.5714%;
    height: auto;
}

.common-bgz-inner .right-box{
  width: 47.5714%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.common-section {
  color: #4d4d4d;
}
.common-in-the-box-outer{
  padding-left:35px;
}
.common-spec-labal{
  font-size:24px;
  line-height: 1;
  margin-bottom:12px;
}
.common-in-the-box-box .right-box{
  margin-left:65px;
}
.common-flex-box{
  display: flex;
}
.common-media-item {
  position: relative;
  z-index: 0;
}
.common-media-inner {
  position: relative;
}
.common-featured-item {
  flex: 1;
}
.common-featured-container .pfi-inner .image+.common-title{
  margin-top: 16px;
  margin-bottom: 1.8519vh;
}
.common-featured-container .pfi-inner .common-title{
  font-size: 1.3917vw;
  margin-bottom: 20px;
}
h1.common-banner-title,
.common-banner-title.h1,
.common-banner-title,
.bg-text-wrapper .common-banner-title{
  font-family: var(--misans-title);
  font-size: 2.6042vw;
  letter-spacing: 0.011em;
  font-weight: 400;
  margin-bottom: 1.8519vh;
  color: #000000;
}



h2.common-title,
.common-title.h2,
.common-title {
  font-family: var(--misans-title);
  font-size: 2.2917vw;
  letter-spacing: 0.011em;
  line-height: 1.407407;
  color: #000;
  font-weight: 400;
  margin-bottom: 1.8519vh;
  color: #000000;
}


@media screen and (min-width: 2049px) {
  h2.common-title,
  .common-title.h2,
  .common-title {
    font-size: 70px!important;
    line-height: 1.44;
    letter-spacing: 0.031em;
  }
}

@media screen and (max-width: 850px) {
  h2.common-title,
  .common-title.h2,
  .common-title {
    font-size: 28px !important;
    line-height: 42px!important;
  }
    .m-nobr {
    display: inline;
  }
}

.common-subtitle {
  font-family: var(--misans-style);
  font-size: 1.32vw;
  letter-spacing: 0.011em;
  line-height: 1.454545;
  color: #4d4d4d;
  font-weight: 400;
  margin-bottom: 10px;
}

@media screen and (min-width: 2049px) {
  .common-subtitle {
    font-size: 28px;
    line-height: 1.5;
  }
}

@media screen and (max-width: 850px) {

  .common-subtitle {
    font-size: 14px;
    line-height: 24px;
  }
}

.common-media-btn {
  font-family: var(--misans-medium-style);
  font-size: 1.25vw;
  letter-spacing: 0.011em;
  font-weight: 400;
}
.site-nav .childlink-title-label>span,.site-nav .site-nav__item .site-nav__link>span {
  position: relative;
  display: block;
}
.mobile-nav__link>span i,
.mobile-nav .mobile-nav__item .childlink-title-label i{
  
  font-size: 12px;
  border-radius: 4px;
  padding: 2px 5px;
  line-height: 1;
  font-style: normal;
  color: #fff;
}
.mobile-nav__link>span i{
  background-color: red;
}
.site-nav .childlink-title-label>span i, .site-nav .site-nav__item .site-nav__link>span i {
  background-color: red;
  position: absolute;
  left: 0;
  font-size: 12px;
  border-radius: 4px;
  padding: 2px 5px;
  line-height: 1;
  font-style: normal;
  color: #fff;
  top: -20px;
  left: 0;
    right: 0;
    width: fit-content;
    margin: auto;
}

@media screen and (min-width: 1921px) {
  .common-media-btn {
    font-size: 18px;
  }
}

@media screen and (max-width: 850px) {
  .common-media-btn {
    font-size: 12px;
  }
}
.common-media-item  .common-wrapper{
  height:100%;
}

.common-media-item  .prtext-wrapper .hero__text-content{
  padding-left:0px;
  padding-right:0px;
}
h1.common-product-name,
.common-product-name.h1,
.common-product-name {
  font-family: "AlibabaPuHuiTiM";
  font-size: 1.875vw;
  letter-spacing: 0.011em;
  font-weight: 400;
  color:#000000;
}

@media screen and (max-width: 850px) {
  h1.common-product-name,
  .common-product-name.h1,
  .common-product-name {
    font-size: 20px;
    line-height: 1.1;
    letter-spacing: 0;
    margin-bottom:12px;
  }
}

.common-tips {
  display: flex;
  position: relative;
  font-family: var(--misans-style);
  font-size: 14px;
  letter-spacing: 0.011em;
  line-height: 1.714286;
  color: #4d4d4d;
  font-weight: 400;
}

.common-tips::before {
  content: "*";
}

.common-tips-image-box .common-tips {
  position: absolute;
  bottom: 8px;
  padding: 0px 12px;
}

.common-media-item {
  position: relative;
}
.common-media-item .prtext-wrapper .hero__text-content .common-title {
  margin-bottom: 1.8519vh;
}
.common-media-item .media-box .common-tips{
  position: absolute;
    bottom: 8px;
    width: 100%;
    left:0px;
}
.common-header {
  margin-bottom: 25px;
  text-align: center;
}

.common-header .common-title {
  margin-bottom: 0px;
}

.common-header .common-title + .common-subtitle {
  margin-top: 1.8519vh;
}

.common-header .common-subtitle {
  margin-bottom: 0px;
}

.common-media-item video {
  width: 100%;
  max-height: 1012px;
  height: auto;
  vertical-align: bottom;
  object-fit: none;
}
/* change video(don't delete) */
.common-media-item video.show_mobile_video_url{display:none;}
@media only screen and (max-width:820px){
.common-media-item video.show_mobile_video_url+video{display:none;}
.common-media-item video.show_mobile_video_url{display:block;}
}
/* end change */
.common-featured-item  {
  flex: 1;
  padding: 0px 10px;
  margin-bottom: 30px;
}
.common-icon-item{
  flex: 1;
  padding: 0px 10px;
}
/* .common-featured-box{
  margin-left:-10px;
  margin-right: -10px;
} */
.common-featured-box,
.common-icon-box {
  display: flex;
  align-items: flex-start;
  margin-bottom: -30px;
}

.common-icon-box {
  display: flex;
  text-align: center;
  margin: 0px -10px;
  
}
.common-icon-box .image-element__wrap{
  width: 100%;
}
.common-icon-item .image {
  max-width: 55px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  height:55px;
}

.common-icon-item .common-subtitle {
  margin-top: 2.3148vh;
  font-size: 16px;
  margin-bottom: 0px;
}

.common-iwt-image-box {
  position: relative;
}
.common-iwt-image-box video{
  height: 100%;
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
  object-fit: cover;
  z-index: 1;
  border-radius: 20px;
  overflow: hidden;
}

.common-iwt-image-box .image {
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}

.common-iwt-content {
  display: flex;
  align-items: center;
}

.common-iwt-content .common-iwt-image-box,
.common-iwt-content .common-iwt-text-box {
  width: 50%;
}

.common-iwt-content .common-iwt-text-box {
  padding: 35px;
}

.common-iwt-content .common-iwt-image-box-right {
  order: 2;
}

.common-iwt-content .common-iwt-text-box-left {
  order: 1;
  padding-left: 0px;
}

.common-iwt-content .common-iwt-text-box-right {
  order: 1;
  padding-left: 0px;
}
.common-iwt-text-box.common-iwt-text-box-right{
  padding-right:0 ;
}
.common-iwt-text-box.common-iwt-text-box-left{
  padding-left:0 ;
}
.common-iwt-text-box.common-iwt-text-box-right .text-box{
  padding-left:20%;
}
.common-iwt-text-box.common-iwt-text-box-left .text-box{
  padding-right:15%;
}
.common-iwt-content-item+.common-iwt-content-item{
  padding-top:70px;
}
.common-iwt-content .video-box{
  position: relative;
    padding-bottom: 100%;
    line-height: 0;
    height: 0;
    border-radius: 20px;
    overflow: hidden;
}
.common-bgz-container{
  padding-bottom:80px;
}
.common-section-container {
  color: #4d4d4d;
  padding-bottom: 4.167vw;
}

.common-page-width,
.common-wrapper {
  max-width: unset;
  width: 75vw;
  margin: 0 auto;
}

.common-item-container .wrapper {
  padding: 0px 20px;
  max-width:1260px;
}

.common-item-container .right-box {
  flex: 0 1 calc(100% - 46.73%);
  padding-left: 25px;
  display: grid;
  grid-gap: 5px;
  grid-template-columns: 33.6% 31.74% auto;
 
}

.common-item-inner {
  display: flex;
  /* align-items: flex-start; */
}
.common-item-inner .text-box{
  margin-bottom:20px;
}
.common-item-container .left-box-inner {
  position: sticky;
  top: 0px;
}
.common-image-with-text-box{
  padding-top:35px;
}
.common-item-container .left-box .image-box {
  text-align: center;

  background: #ffffff;
  margin-bottom: 30px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  overflow: hidden;
  line-height: 0;
  padding-top: 100%;
  position: relative;
}
.common-item-container .left-box .item {
  width: 100%;
  transition: all 0.5s ease;
  position: absolute;
  top: 0px;
  left: 0px;
  opacity: 0;
  pointer-events: none;
}
.common-item-container .left-box .item.active {
  position: relative;
  opacity: 1;
  pointer-events: auto;
}
.common-accessories-title {
  font-family: var(--misans-title);
  font-size: 1.4583vw;

  letter-spacing: 0.011em;
  line-height: 1.407407;
  color: #000;
  font-weight: 400;
  margin-bottom: 1.8519vh;
}
.common-accessories-subtitle {
  font-family: var(--misans-style);
  font-size: 1.1458vw;
  letter-spacing: 0.011em;
  line-height: 1.45;
  color: #4d4d4d;
  font-weight: 400;
}

.common-item-container .left-box {
  padding-right: 25px;
  flex: 0 1 46.73%;
}
 
.common-item-container .left-box .image-element__wrap {
  height: 100%;
}
.common-item-container .left-box .image-element__wrap img {
  width: unset;
  height: 100%;
}
.common-item-container .left-box .common-tips {
  margin-top: 3.125vw;
}

.common-item-container .right-box .item {
  position: relative;
  margin-bottom: 5px;
  border-radius: 10px;
  overflow: hidden;
  transition: all 0.5s ease;
  cursor: pointer;
}
.common-item-container .right-box .item:hover{
  opacity: 0.8;
}
.common-item-container .right-box .title {
  position: absolute;
  top: 15px;
  left: 0px;
  padding: 0px 5px;
  width: 100%;
  text-align: center;
  margin-bottom: 0;
  font-size: 16px;
  letter-spacing: 0.011em;
  line-height: 1.1;
  color: #4d4d4d;
  font-weight: 400;
}
.common-item-container .left-box .item img {
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.common-spec-label {
  font-family: var(--misans-title);
  font-size: 16px;
  letter-spacing: 0.011em;
  color: #000;
  font-weight: bold;
}

.common-spec-content {
  font-family: var(--misans-style);
  font-size: 16px;
  letter-spacing: 0.011em;
  color: #4d4d4d;
  font-weight: 400;
  display: flex;

    background: #ffffff;
  align-items: center;
}
.common-spec-content-item{
  padding-top:4.167vw;
}
.common-spec-content-item .common-content li{
  display: flex;
  align-items: center;
  justify-content: space-between;
  list-style: none;
  border-top: 1px solid #b1b1b3;
  border-bottom: 1px solid #b1b1b3;
  padding: 7px 5px;
  margin: 0;
  line-height: 1.75;
}
.common-spec-content-item .common-content li+li{
  border-top:none;
}
@media only screen and (min-width:590px) {
  .common-media-item .bg-text-container{
    height: 100%;
    position: absolute;
    width: 100%;
    left: 0px;
    top: 0px
  }
  .common-spec-content-item .common-content li span small{
    scale: 0.8;
    display: inline-block;
    margin-left: -6%;
  }
}

.common-spec-content-item .common-content li  span:first-child {
    width: 45%;
    font-family: var(--misans-title);
    font-size: 16px ;
    letter-spacing: .011em;
   
    font-weight: 700 ;
   color:#000000;
}
.common-spec-content-item .common-content li span:nth-child(even) {
  width: 55%;
}
.common-spec-text-box {
  flex: 0 1 57%;
  padding: 35px 10px 35px 0;
  margin-left:3%;
}
.common-spec-text-box  .tips-content{
  margin-top: 4.6296vh;
}
.common-spec-image-box {
  flex: 0 1 43%;
}
.common-spec-image-box .image{
  max-width: 405px;
  margin: 0 auto;
}
.common-media-item .prtext-wrapper.outer .bg-text-wrapper-inner{
  padding:0px;
}

.common-accessories-title {
  font-family: var(--misans-title);
  font-size: 1.4583vw;
  letter-spacing: 0.011em;
  line-height: 1.407407;
  color: #000;
  font-weight: unset;
  margin-bottom: 1.8519vh;
}

.common-bgz-short-img-box{
  display: flex;
    margin-top: 4.35vh;
    justify-content: space-between;
}
.common-bgz-short-img-box .bgz-short-first {
  width: 64.2857%;
}
.common-bgz-short-img-box .bgz-short-sec {
  width: 32.8571%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.common-subtitle .common-tips{
  margin-top: 20px;
  display: block;
 
}


 
@media only screen and (min-width: 1921px) {
  .common-featured-container .pfi-inner .common-title{
    font-size: 40px!important;
  }
  .common-media-item video {
    
    max-height: 1012px;
    
    object-fit: cover;
}
  .common-featured-container .pfi-inner .common-title{
    font-size: 26.721px;
  }
  .common-subtitle .common-tips{
    font-size:14px;
  }
  .common-section-container{
    padding-bottom: 80px;
  }
  .common-page-width,
  .common-wrapper {
    width: 80%;
  }

  .common-tips {
    font-size: 0.7292vw;
  }
  .common-image-with-text-box{
    padding-top:35px;
  }
}

@media only screen and (max-width: 1440px) {
  .common-page-width,
  .common-wrapper {
    width: 80%;
  }
}

@media screen and (max-width: 1366px) {
  .common-tips {
    font-size: 12px;
    line-height: 17px;
  }
  .common-subtitle{
    font-size: 15px;
  }
  
}

@media only screen and (max-width: 1024px) {
  .common-page-width,
  .common-wrapper {
    width: 95%;
  }
}
@media screen and (min-width: 820px) and (max-width: 991px){
  .common-media-item .bg-text-wrapper h2,
  h2.common-title, .common-title.h2, .common-title {
    font-size: 28px!important;
    line-height: 42px!important;
    font-weight: 400;
}
}
@media screen and (max-width: 850px) {
  .common-featured-container .pfi-inner .image+.common-title{
   
    margin-bottom:16px;
  }
  .common-featured-container .pfi-inner  .common-title{
font-size: 21px!important;
line-height: 1.4!important;
  }
  .common-bgz-short-img-box{
    flex-wrap: wrap;
    margin-top:0px;
  }
  .common-bgz-short-img-box .bgz-short-sec{
    margin-top: 20px;
    flex-direction: row;
  }
  .common-bgz-short-img-box   .bgz-short-imgbox {
    width: calc(50% - 10px);
}
  .common-bgz-short-img-box .bgz-short-first,
  .common-bgz-short-img-box .bgz-short-sec{
    width: 100%;
  }
  .common-item-inner .text-box{
    margin-bottom:20px;
  }
  .common-pc--hide{
    display:block;
  }
  .common-small--hide{
    display: none;
     }
  .common-spec-content-item{
    padding-top:32px;
  }
 /* .common-header .common-title{
    padding:0px 20px;
  }   */
  .common-media-item .bg-text-wrapper-inner{
    text-align: center!important;
  }
  .common-banner .media-box{
    padding:0px!important;
  }
  .common-media-item .prtext-wrapper .hero__text-content .common-title,
  h2.common-title, .common-title.h2, .common-title{
    margin-bottom:16px;
  }
  h1.common-banner-title,
  .common-banner-title.h1,
  .common-banner-title {
    font-size: 24px;
    line-height: 1.3;
    letter-spacing: 0;
  }
  
  .common-media-item .common-tips{
    justify-content: center;
  }
  .common-media-item  .bg-text-wrapper-inner{
    margin-bottom:25px!important;
  }
  
   .common-banner  .media-box{
    padding:0px;
      }
  .common-accessories-title {
    font-size: 18px;
  }
  .common-item-container .common-wrapper,
  .common-page-width,
  .common-wrapper {
    width: 100%;
    padding: 0 40px;
  }
  h1.common-banner-title, .common-banner-title.h1, .common-banner-title, .bg-text-wrapper .common-banner-title{
    font-size: 24px;
    line-height: 1.3;
    letter-spacing: 0;
    margin-bottom:12px;
  }
  
  .common-media-item .bg-text-wrapper-inner {
    max-width: 100% !important;
    text-align: center ;
}
.common-media-item  .prtext-wrapper.outer .hero__text-content{
  padding:40px 0px!important;
}
.common-media-item .hero__text-content{
  vertical-align: top;
}
.common-iwt-content{
  flex-wrap: wrap;
}
.common-bgz-inner .right-box,
.common-bgz-inner .left-box{
width:100%;
}
.common-iwt-content .common-iwt-text-box{
  padding:0px;
  width:100%;
  flex:0 1 100%;
  text-align: center;
  order:1;
}
.common-iwt-text-box.common-iwt-text-box-right .text-box{
  padding-left:0px;
}
.common-iwt-text-box.common-iwt-text-box-left .text-box{
  padding-right:0px;
}
.common-iwt-content .common-iwt-image-box{
  padding:0px;
  width:100%;
  flex:0 1 100%;
  order:2;
}
.common-bgz-inner  .rightbox-contentbox{
  text-align: center;
}
.common-bgz-inner .bgz-right-wap-img  {
  margin-bottom: 0px;
}
.common-image-with-text-box{
padding-top:0px;
}
.common-bgz-inner .bgz-right-wap-img.pchide  {
  margin-bottom: 18px;
}
.common-image_with_text   .common-subtitle{
  margin-bottom:25px;
}
.common-iwt-content-item+.common-iwt-content-item{
  padding-top:40px;
}
.common-item-inner{
  flex-wrap: wrap;
}
.common-item-container .right-box{
  flex: 0 1 100%;
    padding-left: 0px;
    margin-bottom: 0px;
}
.common-item-container .right-box .title{
  font-size: 16px;
    margin-bottom: 0;
    width: 100%;
  
}
.common-accessories-title{
  font-size:24px;
}
.common-accessories-subtitle{
  font-size:24px;
}
 
  .common-icon-box {
    flex-wrap: wrap;
    margin: 0px;
  }
 

  .common-icon-item .common-subtitle {
    line-height: 1.4;
    font-size: 14px;
    margin-top: 10px;
  }

  .common-icon-item {
    width: 33.33333%;
    flex: 0 1 33.33333%;
    padding: 0px 5px;
  }

 
  .common-section-container {
    padding-bottom: 40px;
  }
  .common-item-container .left-box-inner{
    position: relative;
  }
  .common-item-container .left-box {
    padding-right: 0px;
    flex: 0 1 100%;
    margin-bottom: 20px;
  }
  .common-accessories-title{   
    margin-bottom:10px;
  }
  .common-item-container .left-box .common-tips{
    margin-top:20px;
  }
  .common-media-item .media-box,
  .common-item-container .common-wrapper, .common-page-width, .common-wrapper {
    width: 100%;
    padding: 0 20px;
}
.common-media-item .prtext-wrapper.outer{
  position: relative;
  text-align: center;
}
.common-media-item .prtext-wrapper.outer .hero__text-content{
  padding:0px!important;
}
}
@media screen  and (min-width:590px) and (max-width: 850px) {
  .common-pad--show{
    display: block;
  }
  .common-pad--show+.common-pc--hide{
    display: none;
  }
  }
@media only screen and (max-width: 768px) {
 
 
}
 
@media only screen and (max-width: 589px) {
 
  .common-featured-container .pfi-inner .image+.common-title {
    margin-top: 15px;
}
  .common-featured-box.has_swiper{
    margin-left:0px;
    margin-right:0px;
    margin-bottom: 0px;
  }
  .common-featured-box .swiper-container{
padding-bottom: 20px;
  }
  .common-featured-box.has_swiper  .common-featured-item{
    margin-bottom: 0px;
      }
  .common-featured-box.has_swiper  .common-featured-item{
margin-bottom: 0px;
  }
  .common-featured-container .pfi-inner .common-title{
    font-size: 18px!important;
    line-height: 1.3!important;
    margin-bottom: 10px;
  }
  .common-featured-item.swiper-slide{
    flex:none;
    padding: 0px;
  }
  .common-subtitle .common-tips{
    font-size: 12px;
  }
  .common-bgz-short-img-box .bgz-short-sec img{
    border-radius: 10px; 
   -webkit-border-radius: 10px;  
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
  }  
  .common-media-item .common-wrapper .media-box{
    padding:0px;
  }
  .common-icon-item .image {
    max-width: 32px;
    height: 32px;
  }

  .common-media-item  .media-box,.common-item-container .common-wrapper, .common-page-width, .common-wrapper{
    padding:0px 20px; 
      }
  .common-media-item  .prtext-wrapper.outer .hero__text-content{
    padding:0px!important;
  }
  .common-item-container .right-box .title{
    font-size: 12px;
  top:5px;
  }
  .common-accessories-title{
    font-size:16px;
    
  }
  .common-accessories-subtitle{
    font-size:12px;
  }
  
  .common-spec-label {
    font-family: var(--misans-title);
    font-size: 12px;
  }
  .common-accessories-title {
    font-size: 16px;
  }
 
  
 
  .common-icon-container .wrapper {
    padding: 0px 0px;
  }
}
.product-single__meta .btn--add-to-cart,body[data-name=l20-ultra-white] .l20-ultra-ptb-right-box .btn--add-to-cart{
 /* font-size: 1.5vw !important; */
  color: #000000;
  /* padding: 11px 30px; */
  /* line-height: 1; */
  background: linear-gradient(to right, #D1B89C 0%, #A5886B 100%);
  transition: all 0.3s ease;
  border: 1px solid #D1B89C !important;
  width: 100%;
  max-width: unset;

  text-transform: uppercase;
  min-height: 44px;
  font-size: 16px !important;
  padding: 9px 30px;
  line-height: 1.42;
  letter-spacing: .1em;

}
.product-single__meta .btn--add-to-cart:hover,body[data-name=l20-ultra-white] .l20-ultra-ptb-right-box .btn--add-to-cart:hover{
  background: linear-gradient(to right,#D1B89C,#A5886B)!important;
    -webkit-background-clip: text!important;
    -webkit-text-fill-color: transparent;
    border-width: 1px!important;
    border-style: solid!important;
    border-color: #a5886b;
  }
.cart_url_container,.cart_url_container+.shopify-payment-button{
    max-width: 49% !important;
    text-align: center;
  padding-left: 5px !important;
    padding-right: 5px !important;
}

  @media and (min-width:1921px){
    .product-single__meta .btn--add-to-cart,body[data-name=l20-ultra-white] .l20-ultra-ptb-right-box .btn--add-to-cart{
    font-size: 20px !important;
    }
  }
    @media and (max-width:1024px){
    .product-single__meta .btn--add-to-cart{,body[data-name=l20-ultra-white] .l20-ultra-ptb-right-box .btn--add-to-cart
        font-size: 19px !important;
    }
  }
body.template-product .main-content{
  padding-top: 0px;
}


@media only screen and (max-width: 369px) {
  .common-icon-item .common-subtitle {
    
    font-size: 12px;
   
}
}
/* new common css end */
 .text-disabled{
       pointer-events: none;
    opacity: 0.8;    background: #818181 !important;
 }
 .z-index-1{
  z-index: -1 !important;
    position: absolute !important;opacity:0;
}
.font-normal{
     font-family: inherit !important;
}
.d-flex-center{
  display:flex;
      justify-content: center;
    align-items: center;
}
.fixed-btn{
      position: fixed;
    top: 50%;
    left: 0;
    z-index: 2;
}
.fixed-btn a{
   background: #242424 !important;
    color: #ededfd !important;
    padding: 10px 10px 10px 5px;
    display: flex;
    flex-direction: column;
    font-size: 12px;
}
.common-ipad--hide{
  display:none;
}
@media only screen and (max-width:1024px){
  div .common-ipad--hide{
    display:block;
  }
  .common-small--ipad--hide,.common-ipad--hide+.common-pc--hide{
    display:none;
  }
}
@media only screen and (max-width:750px){
  div .common-ipad--hide{
    display:none;
  }
  .common-ipad--hide+.common-pc--hide{display:block;}
}
/* judge.me */
div .jdgm-qa-badge {
  display:none;
}
.judge-product-template  .jdgm-prev-badge__text{
  display:inline-block;
}
/* end */
/*  */
[class="template-product"] .gw-widget-placeholder-BR-wrapper, body .gw-widget-placeholder-BL{
       display: none !important;
}
/* the same tabbar (Later modifications can be made according to the situation)*/
  .common-custom-tabbar.common-tabbar-outer-container  .common-tabbar-productinfo {
    border-color: #c19c70;
  }
    .common-custom-tabbar  .common-tabbar-productinfo .common-title{
    margin-bottom:0 !important;
  }
  .common-custom-tabbar.one.common-tabbar-outer-container .common-tabbar-productinfo{
    border:0;
  }
  .common-custom-tabbar .common-tabbar{
    padding:0;
  }
  .common-custom-tabbar.common-tabbar-outer-container .common-tabbar-container {
    padding: 1.2% 0;
  }
  .common-custom-tabbar.common-tabbar-outer-container .common-tabbar-container .common-tabbar-item {
    font-size: clamp(10px, 1vw, 16px);
    font-family: var(--misans-medium-style);
  }
  .common-custom-tabbar.common-tabbar-outer-container
    .common-tabbar-container
    .common-tabbar-item.active {
    border-bottom: 1px solid #c19c70;
    color: #c19c70;
  }
  .common-custom-tabbar.common-tabbar-outer-container.active {
    background: #000;
    color: #fff;
    transition: all 0.2s linear;
  }
  .common-custom-tabbar.common-tabbar-outer-container.active
    .common-title {
    color: #fff;
  }
  .common-custom-tabbar.common-tabbar-outer-container.active
    .common-tabbar-arrow {
    filter: invert(1);
  }

  .common-custom-tabbar.common-tabbar-outer-container.active
    .common-tabbar-productinfo {
    background: #000;
  }


  @media only screen and (max-width: 850px) {
      .common-custom-tabbar.common-tabbar-outer-container .common-tabbar-productinfo {
      padding: 10px 20px;
    }
    .common-custom-tabbar.common-tabbar-outer-container .common-tabbar-container {
      justify-content: left;
    }
    .common-custom-tabbar .common-tabbar-productinfo + div {
      background: #fbfbfd;
    }
   .common-custom-tabbar.common-tabbar-outer-container .common-tabbar-productinfo {
           background: transparent;
   }
    .common-custom-tabbar.common-tabbar-outer-container.active
      .common-tabbar-item.active {
      color: rgba(255, 255, 255, 0.5);
    }
    .common-custom-tabbar.common-tabbar-outer-container.active
      .common-tabbar-productinfo
      + div {
      background: #000;
    }
    .common-custom-tabbar .common-tabbar-productinfo {
      padding: 10px 20px;
      background: #f5f5f7;
      border: 0;
    }

    .common-custom-tabbar.common-tabbar-outer-container   .common-tabbar-productinfo .common-title {
      font-size: 18px !important;
    }
    .common-custom-tabbar.common-tabbar-outer-container .common-tabbar-container {
      margin: auto;
        display: block;
        max-width: 95%;
    }
    .common-custom-tabbar.common-tabbar-outer-container
      .common-tabbar-container
      .common-tabbar-item {
      flex: 0 1 50%;
      margin: 0;
      padding: 10px;
    }
  }
/* end */

/* new Swiper Arrow Content */
.new-swiper-content>div{
  border-bottom: 1px solid rgba(255,255,255,.3);
  padding-bottom: 6%;
  margin-bottom: 6%;
}
.new-swiper-content>div>div:first-child{
  font-family: var(--misanslatin-semibold);
  padding-right: 10%;
  color: rgba(255, 255, 255, .8);
  font-weight: 600;
  display: flex;
  align-items: center;
  position: relative;
  cursor: pointer;
  margin-bottom: 0;
  font-size: 1.4em;
}
.new-swiper-content>div>div:first-child+div{
  margin-top: 6%;
}
.new-swiper-content>div>div:first-child::before{
  content: "";
  filter: invert(1);
    width: 13px;
    height: 13px;
    background: url(https://cdn.shopify.com/s/files/1/0553/1320/3405/files/l40-ultra-arrow.svg?v=1722238955) center / contain no-repeat;
    position: absolute;
    right: 0;
    transition: transform .2s linear;
}
.new-swiper-content>div>div.active:first-child:before {
  transform: rotate(90deg);
}
.new-swiper-content>div>div:last-child{
  font-family: var(--misans-style);
  font-size: 0.9em;
}
.new-swiper-content>div>div:first-child:not(.active)+div{
  display: none;
}
/* common product item */
.new-product-show-more-content {
  display: none;
}
.new-product-item .common-item-inner {
  display: grid;
  grid: ". ." ". a"/32.8fr 67.1fr;
  gap: clamp(8px,1vw,20px);
}
.new-product-item .common-item-inner > div {
  padding: 0;
}
.new-product-item .left-box .image-box {
 background: #f8f8f8;
}
.new-product-item .left-box .image-box img {
  border-radius: 8px;
}
.new-product-item .left-box .title {
  font-size: clamp(10px,1vw,14px);
  font-family: var(--misanslatin-medium);
}
.new-product-item .right-box {
  display: flex;
  flex-direction: column;
  row-gap: clamp(8px,1vw,20px);
}
.new-product-item .right-box  .cell {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: clamp(8px,1vw,20px);
  row-gap: 16px;
}

.new-product-item .right-box .cell .item {
  border-radius: 0;
}
.new-product-item .right-box .cell .item .image {
  background: #f2f2f2;
  border-radius: 8px;
}
.new-product-item .right-box .title {
  position: relative;
  top: 0;
  margin-top: clamp(8px, 0.8vw, 16px);
  text-align: left;
  font-size: clamp(10px,1vw,14px);
  color: rgba(0, 0, 0, 0.8);
  font-family: var(--misanslatin-medium);
  padding: 0;
  line-height: 1.5;
}
.new-product-item .right-box .title span {
  display: block;
  color: rgba(0, 0, 0, 0.6);;
  margin-top: 8px;
}
.new-product-item .new-product-content-btn {
  grid-area: a;
}
.new-product-item .common-accessories-title span {
    display: block;
}
@media only screen and (max-width: 850.1px) {
  .new-product-item .common-item-inner {
    display: flex;
    justify-content: center;
  }
  .new-product-item .common-item-inner .left-box {
    display: none;
  }
  .new-product-item .common-item-inner .right-box  .cell {
    grid-template-columns: repeat(2, 1fr);
  }
 
  .new-product-item .common-item-inner .right-box .cell .title {
    font-size: 14px;
  }
  .new-product-item .additional_content {
    margin-top: 16px;
    width: 100%;
  }
}
/* end */
/* common spec */
.new-product-spec .common-spec-content{
  border-radius: 20px;
}
.new-product-spec .common-spec-content .common-spec-text-box {
  flex: 0 1 100%;
  padding: 0 3% 5%;
  margin: 0;
}
.new-product-spec .common-spec-content .common-spec-text-box .common-title {
  text-align: center;
  margin: 4% 0;
  color:#000;
}
.new-product-spec .common-spec-content .common-spec-text-box .item-content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 40px;
  margin:0 !important;
}
.new-product-spec
  .common-spec-content
  .common-spec-text-box
  .item-content.learn-more-content {
  display: none;
}
.new-product-spec .common-spec-content .common-spec-text-box .common-content li {
  display: flex;
  flex-direction: column;
  align-items: baseline;
  row-gap: 8px;
  padding: 12px 0;
  border-top: 0;
  border-bottom: 1px solid rgba(119, 119, 119, 0.2);
}
.new-product-spec
  .common-spec-content
  .common-spec-text-box
  .common-content
  li
  > span {
  width: 100%;
  font-weight: 400;
     font-family: var(--misans-style);
    color: rgba(0, 0, 0, .8);
  font-size: 1em;
}
.new-product-spec
  .common-spec-content
  .common-spec-text-box
  .common-content
  li
  > span:last-child {
  font-family: var(--misanslatin-semibold);
}
.new-product-spec .common-spec-content .common-spec-image-box {
  display: none;
}
.new-product-spec .common-spec-content .learn-more-content {
  display: none;
}

 .new-product-content-btn {
  color: #ff6136;
  text-align: center;
  position: relative;
  padding-top: 2.5%;
  cursor: pointer;
  display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
 .new-product-content-btn svg {
  width: 8px;
  height: 8px;
  transform: rotate(90deg);
  transition: transform 0.2s linear;
}
 .new-product-content-btn.active svg {
  transform: rotate(-90deg);
}
@media only screen and (min-width: 850.1px) {
  .new-product-spec .common-spec-content {
    background: #f0f0f0;
  }
}
@media only screen and (max-width: 850.1px) {
  .new-product-spec .common-spec-content{
    border-radius:10px;
  }
  .new-product-spec .common-spec-content .common-spec-text-box {
    padding: 0;
  }
  .new-product-spec
    .common-spec-content
    .common-spec-text-box
    .common-content
    li
    > span {
    font-size: 20px;
  }
  .new-product-spec .common-spec-content .common-spec-text-box .common-title {
    margin-bottom: 40px;
  }
  .new-product-spec .common-spec-content .common-spec-text-box .item-content {
    display: flex;
    flex-direction: column;
    background: #f0f0f0;
    border-radius: 10px 10px 0 0;
    padding: 32px 16px 0;
    margin: 0;
  }
  .new-product-spec  .common-spec-content  .common-spec-text-box  .item-content+.new-product-show-more-content {
    padding-bottom: 0px;
    padding-top: 0;
    border-radius: 0;
  }
  .new-product-content-btn {
    /* background: #f0f0f0; */
    border-radius: 0 0 10px 10px;
    padding: 32px 0 48px;
  }
   .new-product-spec .new-product-content-btn {
    background: #f0f0f0;
   }
}

/* end */



/* custom product add to cart showcase */
 .showcase-product-allbtn {
 justify-content: space-between;
}
.custom_add_to_cart{
  background: linear-gradient(to right, #d1b89c, #a5886b);
    transition: all .3s ease;
    border: 1px solid #D1B89C ;
  color:#000;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all .2s linear;
  padding: 12px 30px;
  cursor: pointer;
  position: relative;
  font-weight: 700;
      text-transform: uppercase;

}

.custom_add_to_cart.loading {
  pointer-events: none;
}
.custom_add_to_cart.loading span{
   opacity: 0;
}

 .showcase-product-allbtn  .custom_add_to_cart,
   .showcase-product-allbtn .shopify-payment-button {
      height:45px;margin:0 0 10px;
  }
.custom_add_to_cart:hover{
  background: transparent;
  color:#D1B89C ;
}
.custom_add_to_cart + #product-payment-button{
  margin: 0;
} 

.custom_add_to_cart::before{
  content: '';
  position: absolute;
  background: url(https://cdn.shopify.com/s/files/1/0553/1320/3405/files/loading.png?v=1727146623) center / contain no-repeat;
  width: 20px;
  height: 20px;
  opacity: 0;
 
}
.showcase-product-allbtn  .custom_add_to_cart,
   .showcase-product-allbtn .shopify-payment-button {
      flex: 1;
  }
@keyframes cart_loading {
  to {
    transform: rotate(360deg);
  }
}
.custom_add_to_cart.loading::before{
  animation: 1s linear 0s infinite  cart_loading;
  opacity: 1;
}
@media only screen and (min-width:400.1px){
  .showcase-product-allbtn  .custom_add_to_cart,
   .showcase-product-allbtn .shopify-payment-button {
      flex: 0 1 49%;
  }
}

/* end  */

/* Index Banner Top Icon */
.index-top-icon{
  position:relative;
}

.index-top-icon::before{
  content: "New";
  line-height: 1 !important;
  position: absolute;
  top: -30px;
  left: 0;
  font-size: 14px;
  background: linear-gradient(to right, #d7b891, #b48f63);
  padding: 8px;
  color: #fff;
  border-radius: 10px 0;
  min-width: 30px;
  text-align: center;
}
@media only screen and (max-width:589.1px){
  .index-top-icon::before{
    top:-25px;
    font-size:12px;
  }
}
/* end */


/* support service css */
.support-ser-warranty .image-box::before {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  background: url(https://cdn.shopify.com/s/files/1/0553/1320/3405/files/support-two-icon.png?v=1745995097) center / contain no-repeat;
  max-width: 100px;
  max-height: 100px;
  width: 5vw;
  height: 5vw;
  min-width: 50px;
  min-height: 50px;
}
.support-ser-warranty  a{
  color: #0065b3;
  font-weight: 400;
}
.support-ser-warranty  a:hover{
  text-decoration: underline;
}
/* end */

/* play video */
 .main-content  .common-play-videobtn {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(17, 17, 17, 0.55);
  max-width: 70px;
  max-height: 70px;
  margin: auto;
  border-radius: 50px;
  width: 3.6vw;
  height: 3.6vw;
  min-width: 40px;
  min-height: 40px;
  cursor: pointer;
  z-index: 1;
}
.main-content  .common-play-videobtn:hover {
  background: rgb(0, 0, 0);
}
.main-content  .common-play-videobtn::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  width: 50%;
  height: 50%;
  margin: auto;
  background: url(https://cdn.shopify.com/s/files/1/0553/1320/3405/files/play-arrow.png?v=1743404207) center/contain no-repeat;
  bottom: 0;
  top: 0;
}
.main-content .active .common-play-videobtn{
  display: none;
}

/* end */